@model Produto
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Edição de Produto</h1>

<form action="/produto/update/@Model.SKU" method="post">
    <div>
        <label>Categoria</label>
        <input type="text" class="form-control" name="categoria" value="@Model.Categoria" />
    </div> 
    <div>
        <label>Descrição</label>
        <input type="text" class="form-control" name="descricao" value="@Model.Descricao" />
    </div> 
    <div>
        <label>Preço</label>
        <input type="text" class="form-control" name="preco" value="@Model.Preco" />
    </div> 
    <div>
        <label>Unidade de Medida</label>
        <input type="text" class="form-control" name="um" value="@Model.UM" />
    </div> 
    <div>
        <label>Fornecedor</label>
        <input type="text" class="form-control" name="fornecedorId" value="@Model.FornecedorId" />
    </div> 
    <div>
        <label>QTD em Estoque</label>
        <input type="text" class="form-control" name="qtdEstoque" value="@Model.QtdEstoque" />
    </div> 
    <button class="btn btn-primary" style="margin-top: 20px">Salvar</button>
</form>